Wii was 4.2E modded now on 4.3E through system update

Discussion in 'Wii - Hacking' started by stevoal, Sep 18, 2010.

  1. stevoal
    OP

    stevoal Advanced Member

    Newcomer
    79
    0
    Aug 15, 2009
    So no longer have Homebrew channel.

    Do I just need the Lego Indiana Jones game, can it be a copy or has to be original. Please help.
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    If your wii can't play backups anymore, you'll need a retail Indiana Pwns / Yu-Gi-Oh 5D's game.

    Unless you have any forwarder channels or BootMii boot2 installed.
     
  3. stevoal
    OP

    stevoal Advanced Member

    Newcomer
    79
    0
    Aug 15, 2009
  4. stevoal
    OP

    stevoal Advanced Member

    Newcomer
    79
    0
    Aug 15, 2009
    is it lego indiana jones 2 i need
     
  5. mrdavie

    mrdavie Advanced Member

    Newcomer
    77
    0
    Apr 27, 2009
    Silly question but why didn't you have priiloader installed and online/disc updates blocked?
     
  6. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    2?
     
  7. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    @mike333: Ya there r 2 of 'em out now! lol

    @stevoal: U need the 1st game not the 2nd!
     
  8. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    And IP works only for first one... "lol"